html, body, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	border: 0;
	padding: 0;
	font-family: Tahoma, Arial;
}

.error{
	display: none;
}

body{
	background: #646464 url('../images/background.png') repeat-x;
	overflow-x: hidden;
}

#header{
	background-image: url('../images/header_background.png');
	background-repeat: no-repeat;
	width: 1100px;
	height: 200px;
	margin: 5px auto 0px auto;
}


	center iframe{
		margin-top: 15px;
		margin-bottom: 15px;
	}

	#ad300{
		margin-left: 12px;
	}

	#header #fb-like{
		position: absolute;
		margin-top: 130px;
		width: 83px;
		overflow: hidden;
		height: 21px;
		margin-left: 225px;
		z-index: 9002;
	}

	#header .fb-like iframe{
		width: 83px !important;
	}

	#header #logo{
		position: absolute;
		display: block;
		background-image: url('../images/logo.png');
		background-repeat: no-repeat;
		height: 210px;
		width: 375px;
		text-indent: -500px;
		overflow: hidden;
		margin-left: 35px;
		margin-top: 2px;
		z-index: 9001;
	}

	#header #navigation{
		float: right;
		margin-top: 60px;
		margin-right: 50px;
		font-size: 0px;
	}

	#header #navigation a{
		display: inline-block;
		height: 70px;
		min-width: 90px;
		max-width: 115px;
		font-size: 14px;
		vertical-align: top;
		padding: 15px;
		font-weight: bold;
		text-decoration: none;
		text-shadow: 0 1px 0 #ffffff;
		color: #919191;
		opacity: 0.75;
	}

	#header #navigation .headsearch{
		display: inline-block;
		width: 180px;
	}

	#header #navigation .headsearch{
		vertical-align: top;
		padding: 15px;
		font-weight: bold;
		text-decoration: none;
		text-shadow: 0 1px 0 #ffffff;
		color: #919191;
		height: 70px;
		font-size: 15px;
		opacity: 0.75;
	}

	#header #navigation .headsearch input{
		border: solid 1px #ffffff;
		margin-top: 4px;
		padding: 5px;
		height: 17px;
		border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
		width: 170px;
		background-color: #ebebeb;
		color: #cdcdcd;
	}

	#header #navigation .headsearch input:focus{
		background-color: #fafafa;
		color: #666666;
	}

	.clear{
		clear: both;
	}

	#header #navigation a:hover{
		opacity: 1;
	}

	#header #navigation a span{
		font-size: 11px;
		font-weight: normal;
		text-align: justify;
		color: #b4b4b4;
		margin-top: 2px;
	}

	#header #navigation .trenner{
		display: inline-block;
		width: 2px;
		height: 90px;
		background-image: url('../images/trenner.png');
		background-repeat: no-repeat;
		vertical-align: top;
	}

	#navigationSlider{
		width: 1024px;
		font-size: 13px;
		text-align: center;
		position: relative;
		top: -15px;
		z-index: 18000;
	}

	#navigationSlider a{
		margin-top: -5px;
		display: inline-block;
		min-width: 18%;
		max-width: 18%;
		text-align: center;
		overflow: hidden;
		background-color: #ececec;
		font-size: 11px;
		margin-left: 5px;
		margin-right: 5px;
		padding-bottom: 5px;
		padding-top: 5px;
		text-decoration: none;
		color: #afafaf;
		border-radius: 3px 3px 3px 3px;
		font-weight: bold;
	}

	#doavgh{
		position: absolute;
		display: inline-block;
		width: 64px;
		height: 46px;
		background-image: url('../design/doavgh.png');
		margin-top: -15px;
		margin-left: -15px;
	}

	#zocked{
		position: absolute;
		display: inline-block;
		width: 50px;
		height: 50px;
		background-image: url('../design/zocked.png');
		margin-top: -15px;
		margin-left: -7px;
	}


	#gcnews{
		position: absolute;
		display: inline-block;
		width: 48px;
		height: 57px;
		background-image: url('../design/gc_news.png');
		margin-top: -15px;
		margin-left: -10px;
		z-index: 200;
	}


	#navigationSlider a.active{
		/*text-shadow: 0 1px 1px #002d55;
		background-image: url('../images/headline.png');
		background-position: -10px 0px;*/
	}

	#navigationSlider a:hover{
		opacity: 1 !important;
	}

#content{
	width: 1024px;
	min-height: 250px;
	background-image: url('../images/content_background.png');
	background-repeat: repeat-y;
	margin: auto auto;
	padding-left: 38px;
	padding-right: 38px;
}


	#content #slider{
		position: relative;
		width: 1024px;
		height: 320px;
		top: -55px;
		margin-bottom: -40px;
		overflow: hidden;
		font-size: 0px;
	}	

	#content #slider #overlay{
		display: block;
		width: 1024px;
		height: 320px;
		background-image: url('../images/overlay.png');
		background-repeat: no-repeat;
		position: absolute;
		z-index: 5000;
	}

	#content #slider #elements{
		width: 9000000px;
		margin-left: -488px;
		margin-top: 23px;
	}

	.search tr{
		vertical-align: top;
		font-size: 12px;
	}

	.search input[type='submit']{
		margin-left: 100px;
		margin-top: 5px;
	}

	.header1{
		font-weight: bold;
	}

	#archive span{
		display: block;
		margin-top: 10px;
		margin-left: 25px;
	}

	#archive a{
		position: relative;
		left: 25px;
		display: inline-block;
		margin-bottom: 0px;
		padding: 10px;
		font-size: 13px;
		font-weight: normal;
	}

	#archive form{
		margin-left: 25px;
		margin-top: -5px;
	}

	div.letters{
		margin-bottom: -25px;
	}
	div.pages, div.letters{
		padding: 15px;
		font-size: 11px;
	}
	div.pages a, div.letters a{
		display: inline-block;
		width: 25px; 
		height: 21px;
		padding-top: 4px;
		text-align: center;
		background-image: url('../images/gradient_none.png');
		text-decoration: none;
		margin-right: 0px;
		color: #afafaf !important;
		margin-bottom: 2px;
		border-radius: 3px 3px 3px 3px;
		-moz-border-radius: 3px 3px 3px 3px;
		-webkit-border-radius: 3px 3px 3px 3px;
	}

	div.pages a:hover, div.letters a:hover{
		color: #ffffff !important;
		background-image: url('../images/gradient.png');
	}

	div.pages a.current, div.letters a.current{
		color: #ffffff !important;
		background-image: url('../images/gradient.png');
		font-weight: bold;
		text-shadow: 0 1px 2px #111111;
	}

	#content #slider #elements a{
		display: inline-block;
		width: 400px;
		height: 275px;
		text-decoration: none;
	}

	#content #slider #overlay a#information{
		position: absolute;
		display: block;
		width: 400px;
		height: 275px;
		color: #ffffff;
		margin-left: 312px;
		margin-top: 23px;
	}

	#content #slider #overlay a#information div, #content #slider #overlay a#information span{
		display: block;
		width: 400px;
		text-align: center;
		position: absolute;
		text-shadow: 0 1px 3px #000000;
	}

	#content #slider #overlay a#information div{
		font-size: 19px;
		font-weight: bold;
		margin-top: 220px;
	}

	#content #slider #overlay a#information span{
		font-size: 14px;
		margin-top: 243px;
	}

	#content #slider #overlay a#prev{
		position: absolute;
		display: block;
		width: 310px;
		height: 275px;
		margin-top: 23px;
		background-image: url('../images/prev.png');
		background-repeat: no-repeat;
		background-position: center center;
		text-indent: -500px;
	}

	#content #slider #overlay a#next{
		position: absolute;
		display: block;
		width: 310px;
		height: 275px;
		margin-top: 23px;
		margin-left: 714px;
		background-image: url('../images/next.png');
		background-repeat: no-repeat;
		background-position: center center;
		text-indent: -500px;
	}

	#content #headline{
		position: relative;
		width: 1054px;
		height: 43px;
		background-image: url('../images/headline.png');
		background-repeat: no-repeat;
		margin-left: -15px;
		margin-top: 3px;
	}

	#content #headline #cut{
		position: absolute;
		width: 80px;
		height: 35px;
		background-image: url('../images/cut.png');
		background-repeat: no-repeat;
		margin-left: 429px;
	}

	#content #headline span{
		display: inline-block;
		margin-top: 7px;
		font-size: 14px;
		padding-left: 23px;
		font-weight: bold;
		color: #ffffff;
		text-shadow: 0 1px 1px #002d55;
	}

	#content #headline.single{
		position: relative;
		top: -30px;
		margin-top: 0px;
		margin-bottom: -30px;
	}

	#content #headline .first{
		 width: 465px;
	}

	#content #headline.single .first{
		 width: 650px;
	}

	#content #headline.single #cut{
		margin-left: 605px;
	}

	#content #headline.single.news .first{
		 width: 665px;
	}

	#content #headline.single.news #cut{
		margin-left: 630px;
	}

#main{
	position: relative;
	top: -25px;
	margin-bottom: -25px;
	width: 450px;
	display: inline-block;
	vertical-align: top;
}

#main.single{
	width: 650px;
}

	#main .date{
		font-size: 14px;
		margin-left: 15px;
		margin-top: 25px;
		color: #afafaf;
	}

	#main .newsentry{
		display: block;
		width: 435px;
		padding: 5px 0px 5px 15px;
		text-decoration: none;
		height: 35px;
		margin-top: 10px;
		border-bottom: solid 1px #e1e1e1;
	}

	#main.single .newsentry{
		width: 625px;
	}

	#main .top{
		background-image: url('../images/top.png');
		background-repeat: no-repeat;
		text-shadow: 0 1px 0 #ffffff;
	}

	#main .newsentry .category{
		float: left;
	}

	#main .newsentry:hover h3{
		color: #2d91eb;
	}

	#main .newsentry .time{
		width: 52px;
		text-align: center;
		float: right;
		font-size: 12px;
		color: #afafaf;
	}

	#main .newsentry h2{
		width: 400px;
		display: block;
		position: absolute;
		padding-left: 35px;
		margin-top: -4px;
		font-size: 12px;
		color: #000000;
	}

	#main .newsentry h3{
		width: 400px;
		position: absolute;
		padding-left: 35px;
		margin-top: 10px;
		font-size: 14px;
		color: #0064c3;
	}

#gcn{
	position: relative;
	top: -13px;
	margin-bottom: -25px;
	width: 528px;
	display: inline-block;
	vertical-align: top;
	background-image: url('../design/gc_bg.png');
	background-repeat: no-repeat;
	background-position: 250px 500px;
}

#gcn.single{
	width: 650px;
}

	#gcn .date{
		font-size: 14px;
		margin-left: 15px;
		margin-bottom: 5px;
		margin-top: 10px;
		color: #afafaf;
	}

	#gcn .newsentry{
		display: block;
		width: 435px;
		padding: 5px 0px 5px 15px;
		text-decoration: none;
		height: 35px;
		margin-left: 10px;
	}

	#gcn.single .newsentry{
		width: 625px;
	}

	#gcn .top{
		background-repeat: no-repeat;
		text-shadow: 0 1px 0 #ffffff;
	}

	#gcn .newsentry .category{
		float: left;
	}

	#gcn .newsentry:hover h3{
		color: #2d91eb;
	}

	#gcn .newsentry .time{
		width: 52px;
		text-align: center;
		float: right;
		font-size: 12px;
		color: #afafaf;
	}

	#gcn .newsentry h2{
		width: 400px;
		display: block;
		position: absolute;
		padding-left: 35px;
		margin-top: -4px;
		font-size: 12px;
		color: #000000;
	}

	#gcn .newsentry h3{
		width: 400px;
		position: absolute;
		padding-left: 35px;
		margin-top: 10px;
		font-size: 14px;
		color: #0064c3;
	}


#footer{
	background-image: url('../images/shadow_end.png');
	background-repeat: no-repeat;
	width: 1024px;
	height: 60px;
	margin: auto auto;
	padding-left: 38px;
	padding-right: 38px;
	margin-bottom: 50px;
}

#footer span{
	position: relative;
	top: 25px;
	padding: 5px;
	font-size: 10px;
	color: #969696;
	text-shadow: 0 1px 1px #464646;
}

#footer a{
	text-decoration: none;
	color: #969696;
	text-shadow: 0 1px 1px #464646;
}

#footer a:hover{
	color: #e1e1e1;
}

#main #article{
	width: 650px;
	margin-top: 30px;
}

	#main #article .cat{
		float: left;
		margin-left: 13px;
	}

	#main #article .title, #main #article .subtitle{
		position: relative;
		top: -4px;
		display: block;
		width: 600px;
		padding-left: 50px;
		font-size: 12px;
		font-weight: bold;
	}

	#main.article #article .title, #main.article #article .subtitle{
		padding-left: 15px;
		font-size: 18px;
	}

	#main #article .subtitle{
		padding-left: 50px;
	}

	#main.article #article .subtitle{
		font-size: 15px;
	}

	#main.gallery #article{
		width: 1024px;
	}

	#main.gallery #article #ad{
		margin-right: 14px;
		margin-top: 25px;
	}

	#main.gallery #article .title, #main.gallery #article .subtitle, #main.productpage #article .title, #main.productpage #article .subtitle{
		position: relative;
		top: -4px;
		display: block;
		width: 600px;
		padding-left: 5px;
		font-size: 15px;
		font-weight: bold;
	}

	/*#main #article a{
		text-decoration: none;
		font-weight: bold;
		color: #0064c3;
	}

	#main #article a:hover{
		color: #2d91eb;
	}*/

	.product_buy{
		font-size: 20px;
		margin-left: 25px;
		margin-top: 15px;
	}

	.product_buy a{
		font-weight: bold;
		text-decoration: none;
		font-weight: bold;
		color: #0064c3;
	}

	#main.gallery #article .subtitle, #main.productpage #article .subtitle{
		font-size: 12px;
	}

	#main.productpage .right{
		float: right;
	}

	.product_pub{
		float: right;
		font-weight: bold;
		font-size: 12px;
	}

	#main.productpage .usk{
		margin-top: 8px;
	}

	.product_pub img{
		position: relative;
		top: 8px;
	}

	#main.onepage #article{
		width: 994px;
		padding-left: 15px;
		padding-right: 15px;
	}

	#main table.gallery{
		width: 1000px;
	}
	
	#main.gallery #article table img{
		max-height: 110px;
		border: solid 5px #ffffff;
		box-shadow: 0 1px 2px #afafaf;
		-moz-box-shadow: 0 1px 2px #afafaf;
		-webkit-box-shadow: 0 1px 2px #afafaf;
		margin-left: 25px;
		margin-top: 25px;
	}

	#main.article #article .articles_page_title{
		position: relative;
		font-size: 11px;
		color: #afafaf;
	}

	#main.article #article .articles_index{
		color: #555555;
		float: right;
		font-size: 11px;
		padding: 5px;
		margin: 0px 0px 0px 15px;
		background-color: #f5f5f5;
		border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
	}

	#main.article #article .articles_index a{
		text-align: left;
	}


	#main.article #article .articles_index span{
		display: block;
	}

	#main #article .subtitle{
		font-size: 14px;
		top: -6px;
		color: #0064c3;
	}

	#main #article .text{
		display: block;
		width: 600px;
		padding: 10px 25px 0px 25px;
		font-size: 13px;
		text-align: justify;
	}

	.text p{
		margin-bottom: 1em;
	}

	#main #article .text a, #archive a, .gotoarchive, .content a{
		text-decoration: none;
		font-weight: bold;
		color: #0064c3;
	}

	#main #article .text a:hover, #archive a:hover, .gotoarchive:hover, .content a:hover{
		color: #2d91eb;
	}

	.gotoarchive{
		margin-left: 25px;
	}

	#main #article #meta{
		display: block;
  		clear: both;
		margin-top: 20px;
		height: 40px;
		margin-bottom: 20px;
		font-size: 11px;
		border-bottom: solid 1px #e1e1e1;
		margin-left: 10px;
	}

	#main #article #meta a{
		text-decoration: none;
		color: #0064c3;
		font-weight: bold;
	}

	#main #article #meta a:hover{
		color: #2d91eb;
	}

	#main #article #meta .socialstuff{
		padding: 10px;
		position: relative;
		left: 20px;
		margin-top: -10px;
		float: right;
		z-index: 9000000;
	}

	#main #article #meta .socialstuff .fb-like{
		position: relative;
		margin-right: 15px;
		top: -3px;
	}

	#main #article #meta span{
		margin-left: 15px;
	}

	#main #article #meta span img{
		position: relative;
		top: 3px;
	}

	#main #article .date{
		float: right;
		font-size: 10px;
		margin-top: -5px;
	}

	#main #similar{
		display: block;
		margin-top: -7px;
		border-bottom: solid 1px #e1e1e1;
		padding-bottom: 8px;
		height: 170px;
	}

	#main #similar .head, #main #comments .head{
		position: relative;
		display: block;
		font-size: 12px;
		left: 17px;
		font-weight: bold;
		margin-bottom: 10px;
	}

	#main #similar #ad{
		float: right;
		margin-right: 15px;
		margin-top: -19px;
	}

	#main #similar .newsentry{
		width: 410px;
		border-bottom: solid 1px #ffffff;
		margin-top: 2px;
	}

	#main #similar .newsentry .time{
		display: none;
	}

	#main #comments #reply{
		width: 600px;
		margin: 25px;
		background-color: #f5f5f5;
		border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
		font-size: 12px;
		text-shadow: 0 1px 0 #ffffff;
	}

	#main #comments #reply table strong{
		display: block;
		margin-top: 1px;
		margin-bottom: 5px;
	}

	#main #comments #reply table tr{
		vertical-align: top;
	}

	#main #comments #reply table td{
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
	}

	#main #comments #reply table{
		padding-bottom: 5px;
	}

	a.link{
		display: inline-block;
		width: 300px;
		color: #000000;
		font-size: 12px;
		vertical-align: top;
		height: 125px;
		font-weight: normal;
		margin-left: 15px;
	}

	a.link span.title{
		font-weight: bold;
		margin-bottom: 5px;
	}

	a.link img{
		float: left;
		margin-right: 5px;
	}

	a.link span.title{
		display: block;
	}

	a.link:hover span.title{
		color: #0064c3 !important;
	}

	a.link:hover span{
		color: #000000;
	}

	#main #reply table input, #main #reply table textarea{
		border: solid 1px #e1e1e1;
		padding: 5px;
		border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
		margin-top: -5px;
		font-family: Tahoma, Arial;
		font-size: 12px;
		color: #888888;
	}

	#main #comments #reply table input:focus, #main #reply table textarea:focus{
		color: #000000;
	}

	#main #comments #reply table textarea{
		position: relative;
		z-index: 1;
		width: 490px;
		height: 100px;
		margin-top: 3px;
	}

	#main #comments #reply table img{
		border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
		opacity: 0.75;
	}

	#main #comments #reply table .button{
		float: right;
		margin-top: 3px;
		background-color: #e1e1e1;
		color: #333333;
		cursor: pointer;
	}

	#main #comments #reply table .editorbuttons{
		display: none;
		position: relative;
		left: 353px;
		top: -30px;
		z-index: 0;
	}

	#main #comments #reply table .editorbuttons input{
		margin-right: 2px;
	}

	#main #comments .commentbox{
		margin-bottom: 25px;
		margin-left: 25px;
		width: 600px;
	}

	#main #comments .commentbox .author .gravatar{
		width: 45px;
		height: 45px;
		border: solid 3px #ffffff;
		border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
		box-shadow: 0 1px 3px #e1e1e1;
		-moz-box-shadow: 0 1px 3px #e1e1e1;
		-webkit-box-shadow: 0 1px 3px #e1e1e1;
		float: left;
		margin-right: 15px;
	}

	#main #comments .commentbox .author span{
		top: 3px;
		position: relative;
		display: block;
		font-weight: bold;
		color: #000000;
		font-size: 14px;
		margin-bottom: 15px;
	}

	#main #comments .commentbox .author .date{
		position: absolute;
		margin-top: 13px;
		margin-left: 66px;
		font-size: 11px;
		font-weight: normal;
		color: #afafaf;
	}

	#main #comments .commentbox .info{
		min-height: 18px;
	}

	#main #comments .pages{
		margin-bottom: -40px;
		font-size: 12px;
		margin-left: 25px;
	}

	#main #comments .pages a{
		display: inline-block;
		font-size: 12px;
		text-decoration: none;
		color: #0064c3;
		padding: 5px;
		font-weight: normal;
	}

	#main #comments .commentbox .info a{
		font-size: 11px;
		text-decoration: none;
		color: #0064c3;
		margin-right: 5px;
		position: relative;
		top: -5px;
		font-weight: normal;
	}

	#main #comments .commentbox .info a:hover{
		color: #2d91eb;
	}

	#main #comments .commentbox .comment{
		display: block;
		font-size: 12px;
		padding: 10px;
		text-align: justify;
		margin-top: -10px;
	}

	#main #comments .commentbox .edit{
		display: block;
		border-bottom: solid 1px #e1e1e1;
		width: 600px;
		text-align: right;
		font-size: 11px;
		margin-top: -5px;
		color: #0064c3;
	}

	#main #comments .commentbox .edit a{
		display: inline-block;
		margin-bottom: 5px;
		text-decoration: none;
		color: #0064c3;
	}

	#main #comments .commentbox .edit a:hover{
		display: inline-block;
		margin-bottom: 5px;
		text-decoration: none;
		color: #2d91eb;
	}


	#main.article #text table{
		margin-bottom: -10px;

	}

	.inTable{
		margin-top: 1em;
		margin-bottom: 1em;
	}

	.inTable td{
		padding: 10px;
	}


#sidebar{
	display: inline-block;
	vertical-align: top;
	padding-right: 15px;
	margin-top: 5px;
}

#sidebar.index{
	width: 515px;
	margin-left: 39px;
}

#sidebar.single.article{
	margin-left: 16px;
	width: 338px;
}

#sidebar.single.news{
	margin-left: 41px;
	width: 312px;
}

:focus{
	outline: 0;
}

#sidebar.single #productinfo div#img{
	position: relative;
	float: left;
	width: 123px;
	height: 167px;
	margin-right: 11px;
	margin-bottom: 3px;
	z-index: 90000;
}

#sidebar.single #productinfo img{
	float: left;
	width: 120px;
	height: 164px;
	border: solid 5px #ffffff;
	box-shadow: 0 2px 3px #e1e1e1;
	-moz-box-shadow: 0 2px 3px #e1e1e1;
	-webkit-box-shadow: 0 2px 3px #e1e1e1;
	margin-left: -5px;
	margin-right: 5px;
	margin-top: 0px;
	cursor: pointer;
	z-index: 500;
}

#sidebar.single.article .fb-like-box{
	width: 348px;
	height: 255px;
	overflow: hidden;
	margin-left: -5px;
	margin-top: 15px;
	margin-bottom: -25px;
}

#sidebar.single.news .fb-like-box{
	width: 323px;
	height: 255px;
	overflow: hidden;
	margin-left: -5px;
	margin-top: 10px;
}


#sidebar.single .fb-like-box iframe{
	position: relative;
	top: -1px;
	left: -1px;
}

#sidebar.single #productinfo{
	font-size: 11px;
	text-align: justify;
	border-bottom: solid 1px #e1e1e1;
	padding-bottom: 15px;
}

	#sidebar #productinfo a{
		text-decoration: none;
		font-weight: bold;
		color: #0064c3;
	}

	#sidebar #productinfo a:hover{
		color: #2d91eb;
	}

#sidebar.single.article #gallery img{
	vertical-align: top;
}

#sidebar.single.article #gallery{
	text-decoration: none;
	display: block;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: solid 5px #ffffff;
	box-shadow: 0 2px 3px #e1e1e1;
	-moz-box-shadow: 0 2px 3px #e1e1e1;
	-webkit-box-shadow: 0 2px 3px #e1e1e1;
	width: 330px;

	overflow: hidden;
	margin-top: 15px;
	margin-left: -1px;
}

div.pages span{
	color: #000000;
}

#sidebar.single.article #gallery span{
	position: absolute;
	display: inline-block;
	background-image: url('../images/black.png');
	height: 20px;
	width: 323px;
	padding-left: 7px;
	padding-top: 5px;
	font-size: 11px;
	z-index: 50;
	margin-top: -25px;
	color: #ffffff;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	text-shadow: 0 1px 1px #000000;
}

.pos, .neg{
	display: inline-block;
	vertical-align: top;
	width: 265px;
}

.pos{
	color: #008705;
}

.neg{
	color: #a50000;
}

#sidebar.single.article  #gallery:hover span{

}

.concl {
    font-size:19px;
	width: 595px;
	margin-top: 25px;
	margin-bottom: 25px;
	font-size: 15px;
}

.concl .score{
	position: relative;
	width: 100px;
}

.concl .rate{
	display: inline-block;
	height: 30px;
	width: 30px;
	background-color: blue;
	background-image: url('../images/gradient.png');
}

.concl .rating{
	display: block;
	width: 300px;
	height: 30px;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 3px;
}

.concl .rate.none{
	background-image: url('../images/gradient_none.png');
	background-color: black !important;
}

.concl .scoren {
	font-weight: bold;
	width: 40px;
	text-align: right;
	font-size: 10px;
	color: #afafaf;
}

.concl .score{
	position: absolute;
	font-size: 10px;
	padding: 10px;
	margin-top: -3px;
	color: #ffffff;
	font-weight: bold;
	text-shadow: 0 1px 2px #111111;
}

#goldaward{
	width: 600px;
	height: 250px;
	background-image: url('../images/goldaward.png');
	background-repeat: no-repeat;
	margin-left: -25px;
}

#silveraward{
	width: 600px;
	height: 250px;
	background-image: url('../images/silberaward.png');
	background-repeat: no-repeat;
	margin-left: -25px;
}

#overall {
	display: block;
	width: 150px;
	height: 150px;
	float: right;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	background-image: url('../images/gradient.png');
}

#overall span{
	color: #ffffff;
	display: block;
	padding: 2px 5px 2px 5px;
	font-size: 11px;
	font-weight: bold;
	height: 25px;
}

#overall .big{
	font-size: 60px;
	text-shadow: 0 1px 10px #000000;
	color: #ffffff;
	font-weight: bold;
	margin-top: 10px;
	text-align: center;
	margin-top: -5px;
}

#overall .name{
	text-shadow: 0 1px 10px #000000;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}

#sidebar.single.article  #gallery div{
	display: block;
	overflow: hidden;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	font-size: 0px;
}

#sidebar.single.article #gallery img{
	display: inline-block;
}

#sidebar.index #gallery a img{
	position: relative;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	margin-bottom: 6px;
	width: 165px;
	height: 95px;
	z-index: 10;
}

#gallery.gal a img{
	display: inline-block;
	position: relative;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	margin-bottom: 6px;
	width: 165px;
	height: 95px;
	z-index: 10;
}

#gallery.gal{
	width: 600px;
}

#gallery.gal a{
	display: inline-block;
	margin-left: 25px;
	margin-top: 20px;
	overflow: hidden;
	width: 165px;
	height: 93px;
}

#gallery.gal a span{
	position: absolute;
	display: inline-block;
	background-image: url('../images/black.png');
	height: 20px;
	width: 158px;
	padding-left: 7px;
	padding-top: 5px;
	font-size: 11px;
	z-index: 50;
	color: #ffffff;
	margin-top: 67px;
	margin-left: -165px;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	text-shadow: 0 1px 1px #000000;
}

#hardware_rating{
	width: 600px;
	text-align: left;
}

#hardware_rating #hardwarehead{
	margin-bottom: 15px;
	font-weight: bold;
	margin-top: -25px;
}

#hardware_rating .hardwarebox{
	width: 270px;
	margin-bottom: 25px;
	margin-left: 25px;
	vertical-align: top;
	display: inline-block;
	text-align: justify;
	font-size: 11px;
}

#hardware_rating .hardend{
	font-size: 15px;
}

#hardware_rating .hardrat{
	display: inline-block;
	width: 50px;
	margin-left: 10px;
	height: 21px;
	font-size: 11px;
	padding-top: 4px;
	color: #ffffff;
	font-weight: bold;
	text-shadow: 0 1px 2px #111111;
	float: right;
	text-align: center;
	background-image: url('../images/gradient.png');
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

#sidebar.index #gallery{
	margin-bottom: -24px;
}

.rssnews{
	position: absolute;
	margin-left: 370px;
	margin-top: -15px;
	z-index: 9001;
}

.meta_bar{
	position: absolute;
	margin-left: 320px;
	margin-top: -45px;
	width: 200px;
	text-align: right;
	z-index: 9001;
}

.meta_bar a{
	display: inline-block;
}

#sidebar.index .fb-like-box{
	position: relative;
	z-index: 400;
	width: 525px;
	height: 255px;
	overflow: hidden;
	margin-left: -5px;
	margin-top: -5px;
}

#sidebar.index #twitter{
	position: relative;
	background-color: #ffffff;
	padding: 3px;
	position: absolute;
	margin-left: 277px;
	margin-top: 224px;
	z-index: 500;
}

#sidebar.index .fb-like-box iframe{
	position: relative;
	top: -1px;
	left: -1px;
}

#sidebar.index #gallery{
	margin-top: 2px;
}

#sidebar.index #gallery a span{
	position: absolute;
	display: inline-block;
	background-image: url('../images/black.png');
	height: 20px;
	width: 158px;
	padding-left: 7px;
	padding-top: 5px;
	font-size: 11px;
	z-index: 50;
	margin-top: 70px;
	margin-left: -165px;
	color: #ffffff;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	text-shadow: 0 1px 1px #000000;
}


#main #article a.gal{
	display: inline-block;
	margin-left: 25px;
	margin-top: 30px;
	text-decoration: none;
}

#main #article a.gal img{
	position: relative;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	margin-bottom: 6px;
	width: 165px;
	height: 95px;
	z-index: 10;
}

#main #article .text ul{
	margin-left: 25px;
	margin-bottom: -15px;
	padding-bottom: 0px;
}

#main #article .text img{
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	/*box-shadow: 0 2px 35px #666;
	-moz-box-shadow: 0 2px 35px #666;
	-webkit-box-shadow: 0 2px 35px #666;*/
}

#main #article a.gal span{
	position: absolute;
	display: inline-block;
	background-image: url('../images/black.png');
	height: 20px;
	width: 158px;
	padding-left: 7px;
	padding-top: 5px;
	font-size: 11px;
	z-index: 50;
	margin-top: 70px;
	color: #ffffff;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	text-shadow: 0 1px 1px #000000;
}

#sidebar.index #gallery a:hover span{
	color: #73b9f0;
}

#sidebar.index #gallery{
	text-align: justify;
}

#sidebar #scroll .hideme{
	padding-top: 10px;
	overflow: hidden;
}

#sidebar #scroll .hideme .hideme_nav{
	color: #555555;
	font-size: 11px;
	padding: 5px;
	width: 320px;
	margin: 15px 0px 0px 4px;
	background-color: #f5f5f5;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	line-height: 16px;

}

#sidebar #scroll .hideme .hideme_nav a{
	text-decoration: none;
	font-weight: bold;
	color: #0064c3;
	display: inline-block;
	width: 250px;
}

#sidebar #scroll .hideme .hideme_nav a:hover{
	color: #2d91eb;
}

#sidebar #scroll .hideme img{
	float: left;
	height: 41px;
	width: 59px;
	margin-right: 5px;
	margin-left: 5px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

.small_headline{
	width: 545px;
	height: 43px;
	background-image: url('../images/small_headline.png');
	background-repeat: no-repeat;
	margin-top: 30px;
	margin-bottom: 7px;
}

.small_headline span{
	display: inline-block;
	margin-top: 7px;
	font-size: 14px;
	font-weight: bold;
	color: #0069c3;
	text-shadow: 0 1px 1px #ffffff;
}

	#sidebar #scroll .hideme .title, #sidebar #scroll .hidemee .subtitle{

	}

	#sidebar #scroll .hideme .title{
		margin-top: 10px;
		font-size: 16px;
	}

	#sidebar #scroll .hideme .subtitle{
		position: relative;
		font-size: 13px;
		top: -3px;
	}

	#sidebar #articledetail li a{
		text-decoration: none;
		color: #000000;
	}

	#sidebar #articledetail li{
		display: block;
		height: 83px;
	}

	#sidebar.news #articledetail li{
		display: block;
		height: 125px;
	}

	#sidebar #articledetail img{
		width: 125px;
		height: 86px;
		float: left;
		border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
		margin-right: 10px;
	}

	#sidebar #articledetail.index img{
		width: 97px;
		height: 66px;
		margin-right: 8px;
		margin-top: 1px;
	}

	#sidebar #articledetail.index h4{
		position: relative;
		font-size: 13px;
		top: 3px;
	}

	#sidebar #articledetail.index{
		width: 535px;
		margin-bottom: 10px;
	}

	#sidebar #articledetail.index li{
		position: relative;
		left: 5px;
		display: inline-block;
		width: 255px;
		vertical-align: top;
		margin-bottom: 25px;
		width: 250px;
		margin-left: 10px;
	}

	#sidebar #articledetail.index .desc{
		display: block;
		font-size: 11px;
		padding-top: 1px;
		line-height: 14px;
		padding-right: 5px;
		padding-bottom: 2px;
		text-align: left !important;
		color: #4b4b4b;
	}

	#sidebar #articledetail.index a:hover .toarticle{
		display: none;
	}

	#sidebar #articledetail.index a:hover .desc{
		color: #000000;
		border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
	}

	#sidebar #articledetail.index a:hover h4{
		color: #2d91eb;
	}
	
	#sidebar #articledetail h4{
		overflow: hidden;
		margin-bottom: 5px;
		font-size: 15px;
		clear: both;
	}

	#sidebar #articledetail .desc{
		display: block;
		font-size: 11px;
		line-height: 15px;
		text-align: justify;
	}

	#sidebar #articledetail .toarticle{
		position: absolute;
		display: none;
		background-image: url('../images/black.png');
		height: 20px;
		width: 118px;
		padding-left: 7px;
		padding-top: 5px;
		font-size: 11px;
		z-index: 50;
		margin-top: 86px;
		color: #ffffff;
		border-radius: 0px 0px 5px 5px;
		-moz-border-radius: 0px 0px 5px 5px;
		-webkit-border-radius: 0px 0px 5px 5px;
		text-shadow: 0 1px 1px #000000;
	}

	#sidebar #articledetail a:hover .toarticle{
		display: inline-block;
	}

	#sidebar #articledetail li, #sidebar #articledetail{
		list-style-type: none;
	}

.archiv{
	display: block;
	font-weight: bold;
	color: #afafaf;
	padding: 15px 15px 0px 15px;
	font-size: 13px;
}

.archiv a{
	text-decoration: none;
	font-weight: bold;
	color: #0064c3;
}

.archiv a:hover{
	color: #2d91eb;
}

#articlearchiv .article{
	width: 315px;
	margin-left: 15px;
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	margin-top: 25px;
}

#articlearchiv .article img{
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	width: 175px;
	height: 120px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}

#articlearchiv .article span{
	display: block;
	font-weight: bold;
}

#articlearchiv .article .title{
	font-size: 16px;
}

#articlearchiv .article .subtitle{
	font-size: 13px;
	color: #0064c3;
}

#articlearchiv .article div{
	padding-top: 7px;
	font-size: 11px;
	text-align: justify;
	font-weight: normal;
}

#randompros{
	padding-top: 5px;
	padding-left: 15px;
	font-size: 0px;
}

#randompros h4{
	font-size: 15px;
	padding-left: 5px;
	margin-bottom: 10px;
}

.randproname{
	width: 170px;
	text-align: center;
	margin-top: 154px;
	position: absolute;
}

#randompros img{
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

#randompros .randomsingle{
	background-color: #ebebeb;
	font-size: 12px;
	display: inline-block;
	width: 170px;
	margin-left: 5px;
	margin-right: 5px;
	height: 170px;
	vertical-align: top;
	text-align: center;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	padding: 10px;
	overflow: hidden;
}

.inner table{
	width: 1000px;
	margin-left: 15px;
}

.inner table td{
	text-align: left;
}

.inner table .header2{
	font-weight: bold;
}

.inner table a{
	display: block;
	text-decoration: none;
	color: #0064c3;
}

.inner table .header2 a{
	display: inline-block;
}

.inner table a:hover{
	color: #000000;
}

.inner .search{
	font-size: 12px;
}

#randompros a{
	text-decoration: none;
	color: #666666;
	font-weight: bold;
}

.teammember{
	width: 290px;
	display: inline-block;
	margin-top: 5px;
	margin-left: 10px;
}

.teammember .picture{
	position: relative;
	background-color: black;
	width: 250px;
	height: 190px;
	float: left;
	background-position: left center;
	background-size: cover;
}

.teammember.redaktion .picture{
	height: 250px;
}

.teammember.redaktion .picture img{
	width: 100%;
	height: 100%;
}

.teammember .name{
	display: block;
	position: absolute;
	font-size: 27px;
	font-weight: bold;
	color: #000000;
	margin-top: 140px;
	margin-left: 45px;
	z-index: 5;
	/*AWESOME SHAAADOOOOW*/
	text-shadow:  	0 1px 0px #ffffff, 0 2px 0px #ffffff, 1px 1px 0px #ffffff, 1px 2px 0px #ffffff, 2px 2px 0px #ffffff, 2px 1px 0px #ffffff,
					0 -1px 0px #ffffff, 0 -2px 0px #ffffff, 1px -1px 0px #ffffff, 1px -2px 0px #ffffff, 2px -2px 0px #ffffff, 2px -1px 0px #ffffff
										, -1px 1px 0px #ffffff, -1px 2px 0px #ffffff, -2px 2px 0px #ffffff, -2px 1px 0px #ffffff
											, -1px -1px 0px #ffffff, -1px -2px 0px #ffffff, -2px -2px 0px #ffffff, -2px -1px 0px #ffffff,
											2px 0px 0px #ffffff, -2px 0px 0px #ffffff
	
	 , 0 2px 5px #000000;
}

.teammember .role{
	display: block;
	width: 200px;
	position: absolute;
	font-size: 15px;
	/*color: #4bafff*/
	color: #005fb9;
	font-weight: bold;
	margin-top: 174px;
	margin-left: 44px;
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	z-index: 5;
			text-shadow:  	0 1px 0px #ffffff, 0 2px 0px #ffffff, 1px 1px 0px #ffffff, 1px 2px 0px #ffffff, 2px 2px 0px #ffffff, 2px 1px 0px #ffffff,
					0 -1px 0px #ffffff, 0 -2px 0px #ffffff, 1px -1px 0px #ffffff, 1px -2px 0px #ffffff, 2px -2px 0px #ffffff, 2px -1px 0px #ffffff
										, -1px 1px 0px #ffffff, -1px 2px 0px #ffffff, -2px 2px 0px #ffffff, -2px 1px 0px #ffffff
											, -1px -1px 0px #ffffff, -1px -2px 0px #ffffff, -2px -2px 0px #ffffff, -2px -1px 0px #ffffff,
											2px 0px 0px #ffffff, -2px 0px 0px #ffffff
					 
											

}

.teammember.redaktion .name{
	margin-top: 200px;
}

.teammember.redaktion .role{
	margin-top: 230px;
}

.teammember .information span{
	display: block;
}

#backtotop{
	display: none;
	overflow: hidden;
	text-indent: -500px;
	width: 65px;
	height: 100px;
	position: fixed;
	right: 10px;
	bottom: 10px;
	background-image: url('../images/backtotop.png');
	background-position: top right;
	z-index: 6000;
}

#adleft{
	display: block;
	position: absolute; margin-left: -235px;
	margin-top: -32px;
}

#adright{
	display: none;
	width: 160px; height: 600px; position: absolute; margin-left: 1099px;
	margin-top: -32px;
}

#header, #content, #footer{
	position: relative;
}

.resultbox a, .resultbox .none{
	display: block;
	padding-left: 25px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
	font-weight: bold;
	color: #0064c3;
}

 .resultbox .none{
 	font-weight: normal;
 	color: #000000;
 }

 .resultbox a:hover{
 	color: #2d91eb;
 }

.searchinner h4{
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	background-color: #ebebeb;
	text-shadow: 0 1px 1px #ffffff;
}


.rsaquo{
	font-weight: normal;
	color: #000000 !important;
}

#article .text iframe{
	/*margin-top: 15px;*/
}

#topnews{
	background-color: #f5f5f5;
	margin-top: -8px;
	border-radius: 0px 0px 5px 0px;
	-moz-border-radius: 0px 0px 5px 0px;
	-webkit-border-radius: 0px 0px 5px 0px;

}

#topnews .date{
	padding-top: 10px;
}

.commentcount{
	z-index: 500;
	display: block;
	width: 16px;
	text-align: center;
	position: absolute;
	font-size: 8px;
	color: #2d556e !important;
	text-shadow: 0 1px 0 #ffffff;
	margin-top: 1px;
	margin-left: 18px;
}